ROHTO BUGS - Bug #1569

[Performance Management] - Import Export
09/08/2022 04:43 PM - Fiona Avangeline Jonathan

Status: Closed Start date:
Priority: Urgent Due date:
Assignee: Fiona Avangeline Jonathan % Done:

Category: Estimated time:

Target version: Spent time:

09/05/2022
10/14/2022
0%

0.00 hour
11.00 hours

Description
Mang Wanto,

Mohon dibantu untuk tombol import export di Rohto belum berjalan.

uman Resource
HR Administration
HR Strategic
Compensation
FPerformance Management

Performance Appraisal

Import Performance Data

Export Performance Data

Performance Report

Import - PHRPA0048
Export

1. PHRPAQ047

2. PHRPAO0048

3. PHRPAO0049

4. PHRPAOQ051

Terima kasih.

History

#1 - 09/08/2022 04:43 PM - Fiona Avangeline Jonathan
- File clipboard-202209081643-jthdt.png added

#2 - 09/09/2022 10:37 AM - Fiona Avangeline Jonathan
Port: http:/remote.minovais.com:61121/

Login: fiona2
DB: remote.minovais.com,1445\MSSQLSERVER2019 > MinovaES_Rohto_Prod

#3 - 09/09/2022 04:59 PM - Fiona Avangeline Jonathan
- Description updated

#4 - 09/12/2022 02:25 PM - Saswanto Tampan

export
EDIT SMENU

PMO5 PM 5 ES EMPDATA 0 1 0 /Page/exportPM05 1 Export Performance Data

minovais 20160606100750 minovais 20160728114411 NULL 0

PENMBAHAN FILE PADA ui

EDIT SMENU

PM0O4 PM 4 ES 0 1 0 /Page/uploadMDPerformance icon-arrow-up 1
minovais 20160606100503 minovais 20160728114348 NULL 0
..\UNapp\view\masterdata\ViewexportPM05.js

...\UN\Pages\exportPM05.html

..\UI\Pages\exportPMO05.js
http://remote.minovais.com:61121/

import

penambahan file pada ui
...\Ul\app\controller\masterdata\CtrlUploadMDPerformance.js
..\UNapp\view\masterdata\ViewUploadMDPerformance.js
..\UI\Pages\uploadMDPerformance.html
..\UI\Pages\uploadMDPerformance.js

#5 - 09/12/2022 02:31 PM - Fiona Avangeline Jonathan

Menu Export di Rohto sudah berjalan untuk PHRPA0047, PHRPA0048, PHRPA0049 dan PHRPAQ0051. Mohon dibantu untuk menu import nya ya
mang.

Terima kasih.

#6 - 09/12/2022 02:52 PM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to Fiona Avangeline Jonathan

#7 - 09/13/2022 04:32 PM - Kezia Pawitra Yulianti
- Due date set to 09/16/2022
- Status changed from QA Test to Revise

- Assignee changed from Fiona Avangeline Jonathan to Saswanto Tampan

#8 - 10/11/2022 11:51 AM - Fiona Avangeline Jonathan
- Due date changed from 09/16/2022 to 10/14/2022
- Status changed from Revise to Assigned

- Assignee changed from Saswanto Tampan to M Azid Wahyudi

#9 - 10/11/2022 06:52 PM - M Azid Wahyudi
upload phrpa0048 penambahan appraiser

#10 - 01/04/2023 05:37 PM - M Azid Wahyudi
- File MinovalS.MinovaES.Data.Element.rar added
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudl to Fiona Avangeline Jonathan
dear fiona , udah bisa di test ya

untuk masbin packagenya :

-API2:
MinovalS.MinovaES.Data.Element.dll

-penambahan error message :
MD0020
MDO0021

makasih

#11 - 01/05/2023 09:55 AM - Fiona Avangeline Jonathan
- File clipboard-202301050948-w5gen.png added

- File clipboard-202301050948-sprng.png added

- File clipboard-202301050955-mb5poc.png added
- File clipboard-202301050955-s1gic.png added

Validasi Weight KPI dan Qualification

07/02/2025 2/4



— Summary
Success: 0
Error: 1
Warning: 0
Record ID Status LoglD Log
1 10 Error MD0O020 KPl weight are not appropriate

— Summary

Success: 0
Error: 1

Warning: 0

Record ID Status LoglD Log

1 100 Error MDO021 Qualification weight are not appropriate

Sukses

— Summary

Success: 2
Error: 0

Warning: 0

Record ID Status LoglD Log
1 00000058 Success

2 00000058 Success

- B performance List Appraiser

© Add ¥ Delete

Appraiser ... | Appraisal ID = Appraiser ~ KPlWeight Qualificati...

Appraiser 2 00000007 Ds 40.00 60.00
Appraiser 1 00000006 Ds 60.00 40.00
Terima kasih.

#12 - 01/05/2023 09:55 AM - Fiona Avangeline Jonathan
- Status changed from QA Test to Closed

#13 - 01/05/2023 09:56 AM - Fiona Avangeline Jonathan
- File PHRPA0048 (1).xIs added

Berikut adalah file yang diupload

Files

clipboard-202209081643-jthdt.png
MinovalS.MinovaES.Data.Element.rar
clipboard-202301050948-w5gen.png
clipboard-202301050948-sprng.png
clipboard-202301050955-m5poc.png
clipboard-202301050955-s1gic.png
PHRPA0048 (1).xls

07/02/2025

12.7 KB
149 KB
11.7 KB
12.7 KB
11.7 KB
14.8 KB
11.4 KB

09/08/2022
01/04/2023
01/05/2023
01/05/2023
01/05/2023
01/05/2023
01/05/2023

Fiona Avangeline Jonathan

M Azid Wahyudi
Fiona Avangeline Jonathan
Fiona Avangeline Jonathan
Fiona Avangeline Jonathan
Fiona Avangeline Jonathan
Fiona Avangeline Jonathan
